style="display:100%">

: |
* : |

##

: |  | > (*) |

###

: | >
| >

: |

###

: |

###

1:

By Group: | >

2:

By Group: | >

3:

By Group: | >

:

By Group: | >

:

By Group: | >

###

: |  | : |
: |  | : |
: |

###

Check the box below to generate a Map Report, which will show matching the filter on an interactive map.
: | >
: |

###

>

Effective Date:

Span Type :

Effective Date 2:

Effective Date 3:

Metric Field |
Set Trend Chart Defaults: | > | * Set width/height/labels (800/600/on)

###

### Histogram

>

Field Selections:
Header Fields: | *
Stack Field: | *
Options:
Color Set: |
Gradient: | >
Header Grouping: |
Ordering: |

OLD Link (no save)

###

>

Grouping Field: |

### Custom Reports

: | Default Options: > Show Title > Show Headings > Show Date
| <SUB repTitle>
: | >

: |
: | >
: |
: |
| <SUB reportHeader>
: |
| <SUB reportFooter>

:
: | >
: | >
: | >

#### :